Subject: Valga metsandiku teede ristumiskohtade ehitamine, põhiprojekt
From: <[email-masked]>
To: <[email-masked]>
Date: Sun, 26 Nov 2023 22:23:34 +0200

Tervist!

Esitame Teile teistkordseks ülevaatuseks ja kooskõlastamiseks ehitusprojekti 
PP-2023-EP-1 "Valga metsandiku teede rekonstrueerimine ja ehitamine"

lahutamatu osa  - Lisa 3. "Valga metsandiku teede ristumiskohtade 
ehitamine". Põhiprojekt

Täiendatud projekt on kättesaadav lingil:

https://drive.google.com/drive/folders/1cPLH_YOaLXeFO0khMPQvcW3pu7sXDhZM

Manuses on lisatud vastused Transpordiameti (Herkki Rõõm) poolt 09.11.2023 
esitatud märkustele koos Raavitsa raudteejaama tee pikiprofiiliga.

Lugupidamisega,

Andre Näkk

53490961